## node-typedarray-to-buffer 3.0.3

=== debian/changelog ===
node-typedarray-to-buffer (3.0.3-3) unstable; urgency=medium

  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Sep 2015 12:15:18 +0200

node-typedarray-to-buffer (3.0.3-2) unstable; urgency=low

  * Add missing dependency.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 08 Jul 2015 21:00:32 +0200

node-typedarray-to-buffer (3.0.3-1) unstable; urgency=low

  * Initial upload (Closes: #790961)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 13:01:33 +0200
