=== debian/watch ===
version=3
https://github.com/feross/typedarray-to-buffer/tags .*/archive/v(\d[\d\.]+)\.tar\.gz
