## node-typedarray-to-buffer 3.1.5

=== debian/changelog ===
node-typedarray-to-buffer (3.1.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.

  [ Tobias Frost ]
  * Updating the Uploaders List (Closing: #953502)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Fix copyright
  * Set myself as uploader (Closes: #953502)
  * New upstream version 3.1.5 (Closes: #956617)
  * Install in /usr/share/nodejs

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 21:35:44 +0200
