=== debian/control ===
Source: node-typedarray-to-buffer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-uglify
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-typedarray-to-buffer
Vcs-Git: https://salsa.debian.org/js-team/node-typedarray-to-buffer.git
Homepage: https://github.com/feross/typedarray-to-buffer
Rules-Requires-Root: no

Package: libjs-typedarray-to-buffer
Architecture: all
Depends: ${misc:Depends}
 , libjs-is-typedarray
Recommends: javascript-common
Description: Nodejs utility converting TypedArray to buffer without copy
 Convert a typed array to a Buffer without a copy.

Package: node-typedarray-to-buffer
Architecture: all
Depends: ${misc:Depends}
 , libjs-typedarray-to-buffer (= ${binary:Version})
 , node-is-typedarray
Description: JavaScript utility converting TypedArray to buffer without copy
 Convert a typed array to a Buffer without a copy.
