## node-typedarray-to-buffer 4.0.0

=== debian/changelog ===
node-typedarray-to-buffer (4.0.0-2) unstable; urgency=medium

  [ lintian-brush ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Tue, 05 Oct 2021 22:24:43 +0200

node-typedarray-to-buffer (4.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set branch from vcswatch in Vcs-Git URL.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * New upstream version 4.0.0
  * Enable upstream test using tape

 -- Xavier Guimard <yadd@debian.org>  Wed, 25 Nov 2020 17:04:23 +0100
