=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
- , node-uglify
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/js-team/node-typedarray-to-buffer
-Vcs-Git: https://salsa.debian.org/js-team/node-typedarray-to-buffer.git
+ , uglifyjs
+ , node-tape <!nocheck>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-typedarray-to-buffer/tree/debian/sid
+Vcs-Git: https://salsa.debian.org/js-team/node-typedarray-to-buffer.git -b debian/sid
 Homepage: https://github.com/feross/typedarray-to-buffer
 Rules-Requires-Root: no
 
 Package: libjs-typedarray-to-buffer
 Architecture: all
 Depends: ${misc:Depends}
- , libjs-is-typedarray
 Recommends: javascript-common
 Description: Nodejs utility converting TypedArray to buffer without copy
  Convert a typed array to a Buffer without a copy.
