=== debian/watch ===
version=4
https://github.com/feross/typedarray-to-buffer/tags .*/archive/refs/tags/v(\d[\d\.]+)\.tar\.gz
